% book
@misc{androideveloper,
  author = {Android Developer},
  title = {{Android Developer Documentation}},
  howpublished = "\url{http://developer.android.com/index.html}",
  note = "[Online]"
}

@misc{materialdesign,
	author = {Google Design},
	title = {{Material Design}},
	howpublished = "\url{http://www.google.com/design/}",
	note = "[Online]"
}

@misc{springframework,
  author = {Pivotal},
  title = {{Spring Framework Reference Documentation}},
  howpublished = "\url{http://docs.spring.io/spring/docs/current/spring-framework-reference/html/}",
  note = "[Online]"
}

@misc{postgresql,
  author = {The PostgreSQL Global Development Group},
  title = {{PostgreSQL 9.4.x Documentation}},
  howpublished = "\url{http://www.postgresql.org/docs/current/static/index.html}",
  note = "[Online]"
}

@misc{gradle,
	author = {Gradle Inc.},
	title = {{Gradle - Open Source Build Automation}},
	howpublished = "\url{http://gradle.org/}",
	note = "[Online]"
}

@misc{restarchitecture,
	author = {Roy Thomas Fielding},
	title = {{Architectural Styles and the Design of Network-based Software Architectures}},
	howpublished = "\url{
	https://www.ics.uci.edu/~fielding/pubs/dissertation/top.htm}",
	note = "[Online]"
}

@misc{sqlite,
	author = {UPB - Computer Science and Engineering Department},
	title = {{Laborator 07. Baze de date}},
	howpublished = "\url{http://ocw.cs.pub.ro/courses/pdsd/labs/07}",
	note = "[Online]"
}

